/*{
  border: 1px solid black;
}*/
body{
  background-color:#338b3f;
  color:black;
  font-family: Helvetica, sans-serif;
}
h1{
  color:#fee057;
  font-size:10vmin;
  font-family: Georgia, serif;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}
h2{
  font-size:5.5vw;
}
h3{
  font-size:5.5vw;
}
h4{
  font-weight:bold;
  font-size:5.5vw;
}
p{
  font-size:5vmin;
}
input[type="text"]{
  background-color: #fee057;
  border:0;
  font-size: 3.5vw;
  height:5.5vw;
  font-family: Georgia, serif;
}
input[type="email"]{
  background-color: #fee057;
  border:0;
  font-size: 3.5vw;
  height:5.5vw;
  font-family: Georgia, serif;
}
input[type="checkbox"]{
  height:5vw;
  width:5vw;
}
button{
  background-color: #fee057;
  border: 0;
  height:8vw;
  font-size:5vmin;
	border-radius: 20px;
  
}
article{
  margin-left: 1vw;
  margin-right: 1vw;
  padding-left:10px;
  padding-right:10px;
  padding-top:2px;
  padding-bottom:10px;
  border-radius: 20px;
}
label{
  font-size: 3vw;
}
label[for="confirm"]{
  font-size: 3.5vw;
}
form p{
  margin: 0;
}
.stringField{
  width:60%;
}
.intField{
  width:10%;
}
#gesellschaftsvertrag{
  background-color:#fee057;
}
#howto{

}
#info1{

}
#info2{

}
